跳转到主要内容
GET
获取会话
身份认证为新功能。这些端点由您应用的签发方提供服务,例如 https://<name>.auth.didit.me,且绝不接受您的 Didit API 密钥。
这是即时撤销检查。每个 IP 地址每分钟允许 30 次请求,每小时允许 300 次,因此请在每次请求时离线验证 token,并在执行敏感操作前调用此接口。参阅 检查会话。

授权

Authorization
string
header
必填

来自 POST /token/ 的该人员访问 token:请求头带有 typ: at+jwt 的 ES256 JWT,有效期最多 5 分钟。并非您的 Didit API 密钥。

响应

会话处于活动状态。

访问 token 背后的活跃会话。

sub
string<uuid>
必填

身份 ID。

示例:

"1c9d8b88-1bff-43d1-ad7a-88b2bc0024e9"

sid
string<uuid>
必填

会话 ID。

示例:

"c9abf6cc-2d64-4bf2-b31e-a4d09a070ab1"

application_id
string<uuid>
必填
示例:

"7b0a6c2e-3f41-4c9a-8d55-1e2f3a4b5c6d"

vendor_data
string
必填

该人员在 Didit 各产品中的标识,与 token 中的一致。

示例:

"user-42"

amr
string[]
必填

会话的登录方式,为一个单值:例如 password、code(邮箱验证码)、magic(魔法链接)、passkey、phone、sso、wallet(Didit ID Wallet)或社交登录方式的名称。对于代理 token 则为空。

示例:
mfa_verified
boolean
必填

会话是否通过了第二重验证。对于 passkey 登录始终为 true。

示例:

false

email
string<email> | null
必填
示例:

"person@example.com"

email_verified
boolean
必填
示例:

true

phone
string | null
必填

E.164 格式的电话号码,或 null。

示例:

null

verified_identity
object | null
必填

登录时 Didit ID Wallet 共享的内容。当用户通过其他方式登录时为 null。

verified
object | null
必填

验证等级和所选声明,与 token 中作为 verified 携带的对象相同,若无则为 null。请读取此字段,而不是 email_verified,以了解该人员是否已验证其身份。

expires_at
string<date-time>
必填

会话最晚结束时间。空闲超时可能会使其提前结束。

示例:

"2026-11-16T10:41:14.347557Z"

post_logout_redirect_uri
string
必填

在用户退出登录后,您的应用将其重定向到的位置。未设置时为空字符串。

示例:

"https://app.example.com/"

organizations
object[]
必填

该人员所属的每个客户组织(当组织功能启用时)。否则为空。

最后修改于 2026年11月7日